## Class Core

- java.lang.Object
- - Core

    public class Core
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Core()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Core

    public Core()

### Method Detail

#### main

    public static void main(java.lang.String[] args)